<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class MovieIndustry extends Model
{
    protected $fillable = [
        'name',
        'country_id',
        'status'
    ];
    public function country()
    {
        return $this->belongsTo(Country::class, 'country_id');
    }
}
